Bug 180692 - KDE4 appearance for KDE website
Summary: KDE4 appearance for KDE website
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-14 17:56 UTC by usr
Modified: 2010-02-09 12:20 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description usr 2009-01-14 17:56:46 UTC
Version:            (using KDE 3.5.10)
OS:                Linux
Installed from:    Ubuntu Packages

For better visual asociation and integration with KDE, I think that the KDE website must have the nice KDE4 appearance.

GNOME did it with their website ( http://www.gnome.org/ ) about two years ago.
Comment 1 Shaun Reich 2009-03-22 18:53:21 UTC
I fully agree, our website is terrible.

The current website looks more enterprise-ish and unfriendly than anything else, we want it to be warm and inviting to new users, not scary and frightening.

Look at qt's site, I think that their's is pretty good, in terms of snazziness.

We need something user friendly, but we want the user to be like "wow, since the site is this good, KDE must be just as good", that kind of thing.

It should look like plasma I was thinking... or take on some form of the plasma theme, since that is our overall thing.
Comment 2 Mark Ziegler 2009-03-23 18:19:17 UTC
Hmmh. IMHO Plasma page looks like a site for gadgets.

Please join our mailinglist to discuss things.
Comment 3 usr 2010-02-09 12:20:33 UTC
Finaly resolved. ¡Now looks very pretty!